Subject: Re: [IPsec] WGLC on draft-ietf-ipsecme-rfc4307bis-11

From: "Waltermire, David A. (Fed)" <[email-masked]>
Date: Thu, 27 Oct 2016 18:49:02 +0000

The latest revision of draft-ietf-ipsecme-rfc4307bis -15 was published a week ago.  I haven't seen any additional discussion of the draft since then. I'd like to conclude the WGLC on this draft and progress it to the IESG. Before I do so, are there any unresolved remaining concerns with the draft?

Thanks,
Dave

> -----Original Message-----
> From: Waltermire, David A. (Fed)
> Sent: Friday, September 02, 2016 10:41 PM
> To: IPsecME WG <[email-masked]>
> Subject: WGLC on draft-ietf-ipsecme-rfc4307bis-11
> 
> All,
> 
> This message starts a Working Group Last Call (WGLC) for draft-ietf-ipsecme-
> rfc4307bis-11.
> 
> The version to be reviewed is https://www.ietf.org/id/draft-ietf-ipsecme-
> rfc4307bis-11.txt.
> 
> Please send your comments, questions, and edit proposals to the WG mail
> list until September 19th, 2016.  If you believe that the document is ready to
> be submitted to the IESG for consideration as a Standards Track RFC please
> send a short message stating this.
> 
> Best Regards,
> Dave and Tero